[meta-cgl,1/3] packagegroup-cgl-middleware: remove ipsec-tools and umip

Submitted by Yi Zhao on June 27, 2019, 12:38 a.m. | Patch ID: 162540

Details

Message ID 1561595941-25137-1-git-send-email-yi.zhao@windriver.com
State New
Headers show

Commit Message

Yi Zhao June 27, 2019, 12:38 a.m.
The ipsec-tools and umip had been removed from meta-openembedded. We
should remove them from the packagegroup.

Signed-off-by: Yi Zhao <yi.zhao@windriver.com>
---
 meta-cgl-common/packagegroups/packagegroup-cgl-middleware.bb | 2 --
 1 file changed, 2 deletions(-)

Patch hide | download patch | download mbox

diff --git a/meta-cgl-common/packagegroups/packagegroup-cgl-middleware.bb b/meta-cgl-common/packagegroups/packagegroup-cgl-middleware.bb
index 6ec68c4..4fa7d48 100644
--- a/meta-cgl-common/packagegroups/packagegroup-cgl-middleware.bb
+++ b/meta-cgl-common/packagegroups/packagegroup-cgl-middleware.bb
@@ -23,7 +23,6 @@  MULTIPATH_TOOLS = " \
     "
 
 RDEPENDS_packagegroup-cgl-middleware = "\
-    ipsec-tools \
     net-snmp-server \
     net-snmp-client \
     net-snmp-libs \
@@ -51,7 +50,6 @@  RDEPENDS_packagegroup-cgl-middleware = "\
     ifenslave \
     drbd-utils \
     openl2tp \
-    umip \
     dmidecode \
     "